package nc.ui.wa.ruleex.validator;

import nc.bs.uif2.validation.ValidationFailure;
import nc.bs.uif2.validation.Validator;

/**
 * WaRuleAppValidator
 * @author: xuhw
 * @date: 2009-11-10 下午02:33:50
 * @since: eHR V6.0
 * @走查人:
 * @走查日期:
 * @修改人:
 * @修改日期:
 */
public class WaRuleAppValidator implements Validator
{
	@Override
	public ValidationFailure validate(Object obj)
	{
		return null;
	}
}
